.spn-header-box,
.spn-header-box285 {
	padding: 47px 16px 12px 4px;
	width: 355px;
	margin: 0 0 10px 0;
	overflow: hidden;
	background: #edeadf;
	border-bottom: 3px solid #383524;
	height: 10px;
}
.spn-header-box285	{
	margin: 0;
	width: 285px;
	padding: 47px 11px 12px 4px;
	position: relative;
}

.spn-headlines {
	margin-left: 5px;
	background: #edeadf;
}

.spn-logo,
.spn-logo285 {
	margin: 0;
	position: absolute;
	top: 12px;
	left: 8px;
}

.spn-logo a,
.spn-logo285 a {
	display: block;
	width: 355px;
	height: 55px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(http://redoutaroundtheworld.com/images/spnews/spn-logo.png) no-repeat;
}
.spn-logo285 a {
	width: 285px;
	height: 45px;
	background: url(http://redoutaroundtheworld.com/images/spnews/spn-logo-sm.png) no-repeat;
}

.spn-footer-box	{
	padding: 6px 0 10px 0;
	width: 375px;
	margin: 0 0 10px 0;
	overflow: hidden;
	background: #edeadf;
	border-top: 6px solid #383524;
}

.spn-footer-box h2 {
	font-size: 18px;
	border-bottom: 1px solid #666766;
	padding: 6px 0 6px 6px;
}

.spn-social {
	background: #edeadf;
	border: 1px solid #666766;
	border-left: none;
	border-right: none;
	line-height: 18px;
	padding: 5px 0 0 160px;
}

.spn-social img {
	border: none;
	padding-left: 10px;
}

.spn-about {
	font-size: 14px;
	line-height: 32px;
	padding-left: 7px;
	text-transform: uppercase;
	font-family: Times;
	font-weight: bold;
}

.spn-about img {
	border: none;
	float: left;
}

.spn-latest {
	padding: 12px 10px;
	background: #edeadf;
}

.spn-latest a,
.spn-latest a:visited,
.spn-latest a:hover {
	color:#383524;
	font-size: 13px;
}

.spn-pubdate {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom:4px;
	color: #00759c;
}

.spn-dashes {
	background:	transparent url(http://redoutaroundtheworld.com/images/spnews/border.gif) no-repeat scroll 0 100%
}

div.spn-content {
	line-height: 20px;
}

div.spn-content h3 {
	margin: 1em 0;
}

div.spn-content p {
	margin: 0 0 10px 0;
}

div.spn-content blockquote,
div.spn-content table,
div.spn-content ul {
	font-size: 13px;
	margin-top: 15px;
}

div.spn-content img.alignleft-top {
	float: left;
	margin: 0 20px 10px 0;
}

div.spn-content img.alignleft {
	float: left;
	margin: 10px 20px 10px 0;
}

div.spn-content img.alignright {
	float: right;
	margin: 10px 0 10px 20px;
}

div.spn-latest img.alignleft-top,
div.spn-content img.alignleft-top {
	float: left;
	margin: 0 20px 10px 0;
}

div.spn-latest img.alignleft-top {
	margin-bottom: 0px;
}

div.spn-content img.alignright-top {
	float: right;
	margin: 0 0 10px 20px;
}

div.spn-content img.aligncenter {
	margin: 10px 0;
}

div.spn-content img.aligncenter-top {
	margin: 0 0 10px 0;
}

div.spn-content ul {
	margin: auto;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 40px;
}

div.spn-content blockquote {
	margin-bottom: 15px;
	padding-left: 20px;
}

.toolstop a.rss,
.toolstop a.share,
.toolstop a.comments,
.toolstop a.print,
.toolstop a.email {
	padding-top: 5px;
	height: 18px;
}

.spn-articleContainer,
.spn-mainStory {
	width: 640px;
	margin-right: 45px;
}

.spn-articleBlock h3
{
	margin-bottom: 11px;
	margin-top: 11px;
}

div.spn-content .featureBlurb {
	line-height: 14px;
	margin: 0;
}

div.spn-content .featureBlurb br
{  }

a.spn-read-more {
	font-weight: bold;
	display: block;
}